View Single Post
  #33  
Old 13.01.2013, 20:45
AndroidCaptchaApp
Guest
 
Posts: n/a
Default

Quote:
Was muss ich tun, um das zum Laufen zu bekommen?
Die neue Version 1.2 downloaden

Es hatte ich tatsächlich ein Fehler eingeschlichen, dass V1.0 und V1.1 nicht unter Java 6 liefen. Am Code mussten keine Änderungen vorgenommen werden, lediglich in Eclipse musste das Java Compliance Level auf 1.6 gesetzt werden.

Sag bescheid ob es läuft, aber es sollte keine Probleme geben. Habe es nun unter Java 6 und Java 7 getestet.

PS: Es ist nun konkret geplant das ganze als Plugin in den JDownloader zu integrieren. Ich brauche dafür allerdings noch etwas, da es keine Dokumentation hierfür zu geben scheint.

Last edited by AndroidCaptchaApp; 13.01.2013 at 20:50.
Reply With Quote